﻿/*======网页属性设定：页边距、字体及颜色（在没有具体规定的情况下适用）、主体页面位置（左中右）、整体页面背景=*/
body,div,dl,dt,dd,ul,li,h1,h2,h3,p{ padding: 0; margin: 0; }
ul { list-style:none;}
input{outline:none;-webkit-appearance: none;}
textarea{resize:none} 
img { border:0px;}
body{
	margin:0 auto;
	font-size:14px;
	text-align: left;
    font-family:Microsoft YaHei;
	background-image: url(images/bj.jpg);

}
/*========基本表格设置：在没有具体规定的情况下适用=*/
td{
	font-family:Microsoft YaHei;
	text-decoration: none;
}
/*==========链接基本样式：在没有具体规定的情况下适用=*/
a{
	text-decoration: none;outline: none;blr:expression(this.onFocus=this.blur());
	color:#333;font-family:Microsoft YaHei;
}
a:hover{
	color: #0086bb;
	text-decoration: none
}
/*============页面整体设定：边距、位置、宽度等=*/
#pageset{
	margin:auto;
}
/*===========页面头部=*/
#top_bj{
	position:relative;/*顶部元素定位祖先*/
	width:100%;
	height:533px;
	MARGIN: auto;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #0379af;
}
#top{
	position:absolute;
	z-index:45;
	top:0px;
	left:50%;
	width:1024px;
	height:133px;
	margin-left:-512px;  /*设置为宽度的一半*/
	margin-top:0px;
}
#top_zhebi{
	position:absolute;
	z-index:30;
	bottom:0px;
	left:0;
	width:100%;
	height:321px;

	background-image: url(images/index_top.png);
	background-repeat: no-repeat;
	background-position: center;	
} 
#logo a{/*网站标题位置*/
    position:absolute;
	z-index:25;
	top:24px;
	left:0px;
	width:201px;
	height:109px;
	background: url(images/logo.png) no-repeat !important; 
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=noscale, src=  "images/logo.png");
    background:none;
}

#search {
	position:absolute;
	z-index:60;
	top:480px;
	right:0px;
	background-image: url(images/search_bj.png);	
    }
.inp_srh {
	width:210px;
	height:24px;
	padding:0 0 0 5px;
	color: #666;
	line-height:24px;
	border:0px solid #cbcbcb;
	font-family:Microsoft YaHei;
	background-color: transparent;
}
.btn_srh { width:24px; height:24px; background:url(images/search.png) 0 0 no-repeat; border:none; cursor:pointer; text-indent:-999em;}
#search * { vertical-align:middle;display:inline;}

#nav{/*导航栏整体背景*/
	position:absolute;
	z-index:90;
	top:60px;
	right:0px;
}
#top_banner{
	position:absolute;
	width:100%;
	height:533px;
	MARGIN:auto;
	background-repeat: no-repeat;
	background-position: center top;
}
/*===========页面底部=*/
#bottom{
	width:100%;
	padding:20px 0 30px 0;
	margin: auto;
	text-align: center;
	background-color:#333;
}
#bottom dl dt{ height:24px; line-height:24px;color:#999;display:none;}
#bottom dl dt a{ color: #999;}
#bottom dl dd{ padding:0; color:#999; font-size:12px;line-height:2;}
#bottom dl dd a{ color: #999;}
/*===========页面主体设定=*/
#content{
	margin:auto;
	WIDTH:1024px;
	padding:30px 0 20px 0;
	overflow: hidden;
}
/*============主要内容区=*/

#mainarea{
	MARGIN:0 0 0 25px;
	display:inline;
	TEXT-ALIGN: left;
	LINE-HEIGHT: 220%;
	WIDTH:974px;
	float:left;
	overflow: hidden;/*保持高度自适应，适应FIREFOX*/
	background-color:#FFF;
}
/*===========详细内容样式=*/

/*-----------内容区样式-*/
#detail_a{ /*-内容区顶部-*/
	height:35px;
	margin:0px 0 0 0;
}
#detail_a h2{ /*-内容区顶部-*/
    width:100px;
	height:45px;
	line-height:45px;
	padding:0 0 0 0px;
	font-size: 18px;
	font-family:Microsoft YaHei;
	COLOR:#0086bb;
	float:left;
	font-weight: bold;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
#detail_a span{ /*-内容区顶部-*/
	OVERFLOW: hidden;
	HEIGHT:32px;
	line-height:100%;
	padding:3px 0 0 0px;
	font-size: 14px;
	COLOR: #999;
	font-family:Microsoft YaHei;
	display:none;
	line-height:1;
}
#place{ /*-当前位置-*/
	HEIGHT:45px;
	TEXT-ALIGN: left;
	padding:0 0px 0 0px;
	font-size: 12px;
	line-height:45px;
	font-family:Verdana;
	color: #666;
	margin:0 0 0px 0px;
	float:right;
}
#place i{ /*-当前位置home图标-*/ margin:0 3px 0 0; COLOR:#0086bb; display:none;}
#place a{ /*-当前位置-*/
	color: #666;
}

#detail_b{
	/*background-image: url(images/list_bj.gif);*/
	padding:20px 0 0 0;
	line-height:180%;
	font-size: 14px;/*直接内容基础字号*/
	min-height:543px;                
    _height:543px;
	color:#666;
}
#detail_c{
	OVERFLOW: hidden;
	HEIGHT: 15px;

}
/*==========新闻栏目样式=*/
#news_list{ padding:0px; }
#news_list ul li{
	padding-left:0px;
	line-height:2.8;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	font-size:14px;
}

.title_key1{
font-weight:bold;
}
.title_key1 span{
font-weight: normal;
}
.title_key2 a{
color:#000099;
}
.title_key3 a{
color:#FF0000;
}
#news_list ul li span {
	width:120px;
	float:right;
	color:#666;
    vertical-align:middle;
	line-height:35px;
	height:35px;
}


/*==============首页三列=*/
#index_box { margin:0 0 20px 0px;overflow: hidden; background:#FFF;}
#left { float:left; width:502px; margin:0 0 0 0px;}
#center { float:left; width:415px;margin:0 0 0 20px;}
#right { float: right; width:472px; margin:0 30px 0 0;}
#a_left { float:left; width:564px; margin:0 0 0 25px;}
#a_right { float: right; width:390px; margin:0 25px 0 0;}
#q_box { margin:0 0 20px 0px;overflow: hidden;}
#q_left { float:left; width:328px; margin:0 0 0 0px;}
#q_center { float:left; width:328px;margin:0 0 0 20px;}
#q_right { float: right; width:328px; margin:0 0px 0 0;}
.en {
	height:63px;
	float:left;
	font-size:14px; 
	font-family:Verdana;
	padding-left:5px;
	line-height:63px;
	font-weight: normal;
	color: #666;
}
.more a {
	float:right;
	line-height:64px;
	margin:0 0px 0 0;
	font-size:14px;
	font-weight: normal;
	color:#666;

}
.title_key1{
font-weight:bold;
}
.title_key1 span{
font-weight: normal;
}
.title_key2 a{
color:#000099;
}
.title_key3 a{
color:#FF0000;
}
/*==============首页版块=*/
.about_box { margin:0 0 20px 0;}
.about_box h2 {
	height:64px;
	font-size:18px;
	background-image: url(images/news_title_bj.gif);
	background-repeat: no-repeat;
	background-position: left bottom;

}
.about_box h2 span {
	height:64px;
	font-family:Microsoft YaHei;
	padding-left:0px;
	line-height:64px;
	font-weight:normal;
	color: #00879c;	float:left;
} 
.about_box h2 span i {
	color:#1256a3;
	font-size:18px;
	height:32px;
	line-height:32px;
	margin:0 10px 0 0;
	
}
.about_con {
	padding:5px 0 0 0;
	min-height:143px;                
    _height:143px;
}
.about_con ul {
	margin-top:0px;
	padding:0px;
}
.about_con ul p {
	font-size:12px;
	line-height:24px;
	color: #666;
	text-align: justify;	
}


.side_box { margin:0 0 0px 0; padding:0 25px 25px 25px;background-color:#FFF;}
.side_box h2 {
	height:64px;
	font-size:18px;

}
.side_box h2 span {
	height:64px;
	font-family:Microsoft YaHei;
	padding-left:0px;
	line-height:64px;
	font-weight:normal;
	color: #00879c;	float:left;
} 
.side_box h2 span i {
	color:#1256a3;
	font-size:18px;
	height:32px;
	line-height:32px;
	margin:0 10px 0 0;
	
}
.side_con {
	padding:0px 0 0 0;
	min-height:143px;                
    _height:143px;
}.side_con img{ margin:0 0 10px 0;}
.side_con ul {
	margin-top:0px;
	padding:0px;
}
.side_con ul li{
	padding:0;
	font-size: 14px;
	height:30px;
	line-height:30px;
	text-align: left;
	color: #333;
}
.side_con ul li span {
	float:right;
	color:#fff;
	font-size:14px;
	height:24px;
	line-height:24px;
	
}

.side_con dl {overflow:hidden;}
.side_con dl dt { float:left;line-height:35px; height:35px;}
.side_con dl dt span{ float:right;line-height:35px;}
.side_con dl dd a { color:#fff;}

.news_box { margin:0 0 0px 0;overflow: hidden;}
.news_box h2 {
	height:25px;
	font-size:18px;
	background-image: url(images/news_bj_a.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.news_box h2 span {
	height:25px;
	font-family:Microsoft YaHei;
	padding-left:25px;
	line-height:25px;
	font-weight:  normal;
	color: #333;
} 
.news_con {
	padding:0px 0 0 0;
}
.news_con ul {
	margin:0px;
	padding:0px;
}
.news_con ul li{
	padding:0;
	font-size: 12px;
	height:30px;
	line-height:30px;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #DDD;
}
.news_con ul li i {
	color: #06C;
	font-size:14px;
	height:30px;
	line-height:30px;
}
.news_con ul li span {
	float:right;
	text-align:left;
	color: #999;
	font-size:12px;
	height:30px;
	line-height:30px;
}
.news_con dl {margin:0px;
	padding:0px;}
.news_con dl dt { float:left;}
.news_con dl dd { float:right; width:215px; color:#ccc; line-height:1.5;}
.news_con dl dd a { color:#fff;}

.img_con {
	padding:25px 0 25px 0;
}
.img_con ul { padding:0 0 0px 0; overflow:auto; zoom:1;}
.img_con ul li { width:241px; float:left; margin:0px 0px 0px 0px; display:inline;}
.img_con ul li a { display:block;}
.img_con ul li img { margin-bottom:0px;}